=== debian/changelog ===
ros-melodic-nav-grid-pub-sub (0.2.5-1stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- David V. Lu!! <davidvlu@gmail.com>  Tue, 19 Feb 2019 17:03:30 -0000
