=== debian/control ===
Source: ros-melodic-nav-grid-pub-sub
Section: misc
Priority: extra
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-geometry-msgs, ros-melodic-map-msgs, ros-melodic-nav-2d-msgs, ros-melodic-nav-2d-utils, ros-melodic-nav-core2, ros-melodic-nav-grid, ros-melodic-nav-grid-iterators, ros-melodic-nav-msgs, ros-melodic-roscpp, ros-melodic-roslint
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-nav-grid-pub-sub
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-geometry-msgs, ros-melodic-map-msgs, ros-melodic-nav-2d-msgs, ros-melodic-nav-2d-utils, ros-melodic-nav-core2, ros-melodic-nav-grid, ros-melodic-nav-grid-iterators, ros-melodic-nav-msgs, ros-melodic-roscpp
Description: Publishers and Subscribers for nav_grid data.
